/* GLOBAL */

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.txt-error {
  color: red;
  font-size: 1.2rem;
}

.txt-success {
  color: green;
  font-size: 1.2rem;
}

.hide {
  display: none !important;
}

.img-flag {
  width: 20%;
  max-width: 35px;
}
